Subject: Re: CCL:Summary of answers to pKa question

From: Simon Cross <[email-masked]>
Date: Sat, 30 Jun 2001 09:54:56 +0100 (BST)

I just wanted to apologise Mary, I thought you meant Ka's as in affinity
constants, not pKa data. The LIE method is for affinity data if I remember
rightly.

-----------------------------------------

Simon Cross
School of Chemistry
University of Nottingham
tel. 0115 9514193
Email: [email-masked]

On Fri, 29 Jun 2001, Mary O'Connor wrote:

> I thank everyone who responded to me regarding the calculation of pKas
> > from thermodynamic constants:
> 
> 1.)Simon Cross suggested using a Linear Interpolation energy algorithm
> > from MD simulations.
> 
> 2.)Andrew Pudzianowski kindly sent me a copy of his poster from a recent
> ACS conference in which he explained his method for obtaining pKas from
> solvated and unsolvated structures in the Schrodinger program.
> 
> 3.)Pierre Vitorge suggested calculating the delta G's of the species,
> but reminded me that solvent effects are very important, and suggested
> that MD simulations are best. However, he also suggested building a
> relative pKa scale using the calculated pKa minus a known pKa.
> 
> These summaries are bruef (due to the length of the replies from my
> respondents), and I will be happy to give more details if requested.
> 
> Thanks to everyone.
> 
> Mary O'Connor
> Doctoral Candidate
> Rutgers University
> New Brunswick, NJ 08903 USA
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>